[setup]
AppTitle      =  ¾«×¼Á¦³¡   
Ename         =  jingzhunlic               
AppName       =  bin\simulator.exe
SoftId        = 25370
StarEndPath   = bin\
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/12/2 16:44:09 
RunNum        =10
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
